.smartWidget *,
.smartWidget *:focus,
.smartWidget *:active {
  outline: none;
  outline: 0;
  outline-offset: -2px;
  -o-transform: rotate(0);
}

/* .smartWidget *::-moz-focus-inner {
  border: none;
} */

.srJobList {
  margin: 0;
  padding: 0;
  border: none;
  width: auto;
  height: auto;
  background: #fff none;
  border-collapse: separate;
  border-spacing: 0;
}

.srJobList .srJobListTitles * {
  margin: 0;
  padding: 8px 10px;
  border: none;
  background: #969696 none;
  color: #292929;
  text-align: left;

  /* font-family: verdana; */
  font-size: 11px;
  font-weight: 600;
}

.srJobList th {
  white-space: nowrap;
  text-wrap: none;
  display: none;
}

.srJobListJobOdd,
.srJobListJobEven {
  margin-top: 2rem;
  min-height: 96px;
  padding: 32px;
  border-radius: 4px;
  background-color: #fff;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.12);
  display: flex;
  align-items: center;
}

@media only screen and (max-width: 990px) {
  .srJobListJobOdd {
    width: 100%;
    padding: 1rem;
    display: grid;
    margin-top: 12px;
  }

  .srJobListJobOdd::after {
    justify-self: center;
    font-size: 1.2rem !important;
  }

  .srJobListJobTitle {
    width: auto !important;
    font-size: 1.1rem !important;
    justify-self: center;
    text-align: center !important;
  }

  .srJobListLocation {
    width: auto !important;
    font-size: 1.1rem !important;
    justify-self: center;
  }

  .srJobListJobEven {
    width: 100%;
    padding: 1rem;
    display: grid;
    margin-top: 12px;
  }

  .srJobListJobEven::after {
    justify-self: center;
    font-size: 1.2rem !important;
  }
}

/* nobr {
  padding: 0 !important;
  background: transparent none !important;
} */

.srJobList .srJobListJobEven * {
  margin: 0;
  padding: 6px 10px;
  border: none;
  background-color: #fff;
  background-repeat: repeat-x;
  background-position: left top;
  color: #3e3e5f;
  text-align: left;

  /* font-family: verdana; */

  /* font-size: 11px; */

  /* font-weight: 400; */
}

tr.srJobListJobOdd::after {
  color: #ec4c6f;
  content: 'Apply';
}

tr.srJobListJobEven::after {
  color: #ec4c6f;
  content: 'Apply';
}

tr.srJobListJobEven {
  cursor: pointer;
  font-size: 20px;
}

.srJobList .srJobListJobOdd * {
  margin: 0;
  padding: 6px 10px;
  border: none;
  background-color: white;
  background-repeat: repeat-x;
  background-position: left top;
  color: #3e3e5f;
  text-align: left;

  /* font-family: verdana; */

  /* font-size: 11px; */

  /* font-weight: 400; */
}

tr.srJobListJobOdd {
  cursor: pointer;
  font-size: 20px;
}

.srJobListJobTitle {
  font-size: 24px;
  line-height: 1.33;
  color: #3e3e5f;
  width: 50%;
}

.srJobListTypeOfEmployment {
  width: auto;
  min-width: 120px;
}

.srJobListDepartment {
  width: auto;
  min-width: 74px;
}

.srJobListLocation {
  font-size: 24px;
  line-height: 1.33;
  color: #3e3e5f;
  width: 42%;
}

.srJobListOccupationalArea {
  width: auto;
  min-width: 110px;
}

.srJobListPublishedSince {
  width: auto;
  min-width: 114px;
}

.srSearch,
.srPages {
  margin: 0 0 8px 0;
  padding: 5px;
  border: 1px solid #ccc;
  width: auto;
  min-height: 25px;
  background: #eee none;
}

.srSearch {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  padding-top: 0;
  padding-bottom: 0;
}

.srPages {
  float: right;
  margin: 8px 0 0 0;
  padding: 8px;
}

.srSearchForm {
  margin: 0;
  padding-right: 10px;
  height: 35px;
  overflow: hidden;
  border-right: 1px solid #ccc;
  margin-right: -1px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.srSearchInput {
  display: block;
  float: left;
  margin: 0;
  padding: 0 2px 0 5px;
  border: 1px solid #ccc;
  border-radius: 2px 0 0 2px;
  width: 150px;
  height: 23px;
  background: #fff none;
  color: #666;
  text-align: left;

  /* font-family: arial; */
  font-size: 12px;
  font-weight: 400;
  line-height: 23px;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
  -webkit-box-shadow: inset 0 1px 1px 0 #eee;
  box-shadow: inset 0 1px 1px 0 #eee;
}

.srSearchInput:focus {
  border: 1px solid #aaa;
  -webkit-box-shadow: inset 0 0 0 0 #eee;
  box-shadow: inset 0 0 0 0 #eee;
}

.srSearchButton {
  display: block;
  float: left;
  margin: 0;
  padding: 0 5px;
  border: 1px solid #ccc;
  border-left: none;
  border-radius: 0 2px 2px 0;
  width: auto;
  height: 23px;
  background: #f1f1f1 none;
  color: #272525;
  text-align: center;

  /* font-family: arial; */
  font-size: 12px;
  font-weight: 400;
  line-height: 23px;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
  cursor: pointer;
}

.srSearchButton:hover {
  border: 1px solid #aaa;
  border-left: none;
}

.srSearchOption {
  position: relative;
  margin: 0;
  height: 35px;
}

.srSearchOption,
.srSearchForm {
  border-bottom: 1px solid #ccc;
  margin-bottom: -1px;
  flex-shrink: 1;
}

.srSearchOption::after {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  display: block;
  margin: 0 -1px 0 0;
  padding: 0;
  border-right: 1px solid #ccc;
  width: 0;
  height: 35px;
}

.srSearchOptionText,
.srPagesText {
  position: relative;
  display: inline-block;
  margin: 0;
  padding: 5px 34px 5px 10px;
  border: none;
  width: auto;
  height: auto;
  color: #272525;
  text-align: center;

  /* font-family: arial; */
  font-size: 12px;
  font-weight: 400;
  line-height: 15px;
  cursor: pointer;
}

.srSearchOptionText {
  width: 82px;
  text-align: left;
  line-height: 35px;
  padding-top: 0;
  padding-bottom: 0;
}

.srSearchOptionText::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  margin: 0 0 0 0;
  padding: 0;
  border-left: 1px solid #ccc;
  width: 0;
  height: 35px;
}

.srSearchOptionText::after {
  content: '';
  position: absolute;
  top: 15px;
  right: 8px;
  display: block;
  margin: 0 0 0 0;
  padding: 0;
  border-top: 5px solid #676767;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  width: 0;
  height: 0;
}

.srSearchOptionList {
  position: absolute;
  top: 31px;
  left: 0;
  display: none;
  float: left;
  margin: 0;
  padding: 0;
  border: 1px solid #ccc;
  border-top: none;
  width: 125px;
  min-height: 16px;
  max-height: 240px;
  background: #fdfdfd none;
  z-index: 1;
  overflow-y: hidden;
  overflow-x: hidden;
}

.srSearchOptionListElement,
.srSearchOptionListElementChecked {
  display: table;
  float: left;
  margin: 0;
  padding: 4px 0;
  width: 125px;
  min-height: 18px;
  vertical-align: middle;
}

.srSearchOptionListElement:hover {
  background: #f8f8f8 none;
}

.srSearchOptionListElementChecked {
  background: #f8f8f8 none;
}

.srSearchOptionListElementText {
  display: table-cell;
  margin: 0 0 0 8px;
  padding: 5px 17px 5px 5px;
  width: 96px;

  /* font-family: arial; */
  font-size: 11px;
  font-weight: 400;
  color: #444;
  text-align: left;
  line-height: 10px;
  vertical-align: middle;
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
  cursor: default;
}

.srSearchOptionListElementChecked > .srSearchOptionListElementText {
  color: #055baa;
}

.srPagesText {
  padding: 3px 8px;
  cursor: default;
}

.srPagesTextCenter::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  margin: -8px 0 0 0;
  padding: 0;
  border-left: 1px solid #ccc;
  width: 0;
  height: 35px;
}

.srPagesTextCenter::after {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  display: block;
  margin: -8px 0 0 0;
  padding: 0;
  border-right: 1px solid #ccc;
  width: 0;
  height: 35px;
}

.srPagesTextPrevious,
.srPagesTextNext {
  cursor: pointer;
}

.srPagesTextPrevious::before {
  content: '';
  position: absolute;
  top: 0;
  right: 10px;
  display: block;
  margin: 5px 0 0 0;
  padding: 0;
  border-top: 5px solid transparent;
  border-right: 5px solid #666;
  border-bottom: 5px solid transparent;
  width: 0;
  height: 0;
  cursor: pointer;
}

.srPagesTextNext::after {
  content: '';
  position: absolute;
  top: 0;
  left: 10px;
  display: block;
  margin: 5px 0 0 0;
  padding: 0;
  border-top: 5px solid transparent;
  border-left: 5px solid #666;
  border-bottom: 5px solid transparent;
  width: 0;
  height: 0;
  cursor: pointer;
}

.none {
  height: 0;
  border: none;
}
